.icon-label-group {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  gap: 6rem;
  margin: 2rem 0;
}

.icon-label--left {
  display: flex;
  flex-direction: column;
  align-items: start;
  text-align: start;
  gap: 1rem;
}

.icon-label--center {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 0.5rem;
}

.icon-label__icon::before {
  font-size: 2rem;
  margin: 0;
}

.icon-label__title {
  font-family: "Poppins", sans-serif;
  font-size: 1.25rem;
}

.icon-label__body {
  max-width: 40ch;
}
